body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_headerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #1F5E73;
   background-image: none;
   border: 0px solid #AABBBB;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#headerLayoutGrid
{
   box-sizing: border-box;
   padding: 15px 15px 15px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#headerLayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   float: left;
}
#headerLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#headerLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 75%;
   text-align: right;
}
#headerLayoutGrid:before,
#headerLayoutGrid:after,
#headerLayoutGrid .row:before,
#headerLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#headerLayoutGrid:after,
#headerLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#headerLayoutGrid > .row > .col-1, #headerLayoutGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #EEF2F4;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 70px 0 70px 0;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text4 
{
   margin: 0;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading2
{
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 70px 0 70px 0;
   text-align: left;
}
#Heading2
{
   height: 100%;
   margin: 0;
   width: 100%;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 431px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#Button2
{
   box-sizing: border-box;
   line-height: 42px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #99AAAA;
   border-radius: 0px;
   background-color: #1FB6AA;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#wb_text5LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(255,255,255,0.39);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#text5LayoutGrid
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#text5LayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#text5LayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#text5LayoutGrid > .row > .col-1
{
   float: left;
}
#text5LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#text5LayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 70px 0 0 0;
}
#text5LayoutGrid:before,
#text5LayoutGrid:after,
#text5LayoutGrid .row:before,
#text5LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#text5LayoutGrid:after,
#text5LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#text5LayoutGrid > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 70px 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text8 
{
   margin: 0;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_pricing1CardContainer
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#pricing1CardContainer
{
   display: flex;
   position: relative;
   padding: 50px 10px 50px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-items: stretch;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:768px) 
{
#pricing1CardContainer
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_pricing1Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 15px 15px 15px 15px;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 4px;
   box-shadow: 0px 4px 8px rgba(0,0,0,0.05);
   text-align: center;
}
#pricing1Card3-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#pricing1Card3-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 4px 4px 0 0 !important;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F9;
   background-image: none;
   color: #292B2C;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 24px;
}
#pricing1Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #4F4F4F;
   font-family: "Segoe UI";
   font-weight: bold;
   font-style: normal;
   font-size: 35px;
}
#pricing1Card3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#pricing1Card3-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
}
#pricing1Card3-card-item4
{
   display: inline-block;
   line-height: 1.0;
   height: 46px;
   box-sizing: border-box;
   align-self: center;
   margin: 25px 10px 20px 20px;
   width: calc(100% - 30px);
   padding: 14px 0 14px 0;
   border: 1px solid #1F5E73;
   border-radius: 4px;
   background-color: #1F5E73;
   background-image: none;
   color: #FFFFFF;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: center;
}
#pricing1Card3-card-item4 a
{
   color: inherit;
   text-decoration: none;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(238,242,244,0.39);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 70px 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   margin: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(238,242,244,0.39);
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 100px 15px 70px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid3 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Heading3
{
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: center;
}
#Heading3
{
   height: 100%;
   margin: 0;
   width: 100%;
}
#wb_Heading4
{
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: center;
}
#Heading4
{
   height: 100%;
   margin: 0;
   width: 100%;
}
#wb_Heading5
{
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 10px 0;
   text-align: center;
}
#Heading5
{
   height: 100%;
   margin: 0;
   width: 100%;
}
#wb_Text9 
{
   margin: 0 0 30px 0 ;
}
#wb_Text9
{
   color: #2B2F33;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 24px;
   line-height: 32.5px;
}
#wb_Text9 p, #wb_Text9 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   display: block;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text10 
{
   margin: 0 0 30px 0 ;
}
#wb_Text10
{
   color: #2B2F33;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 24px;
   line-height: 32.5px;
}
#wb_Text10 p, #wb_Text10 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   display: block;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text11 
{
   margin: 0 0 30px 0 ;
}
#wb_Text11
{
   color: #2B2F33;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 24px;
   line-height: 32.5px;
}
#wb_Text11 p, #wb_Text11 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   display: block;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #1F5E73;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid8 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid8 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Heading12
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 50px 0 ;
   padding: 0;
   text-align: center;
}
#Heading12
{
   color: #FFFFFF;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 48px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Heading13
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 50px 0 ;
   padding: 0;
   text-align: center;
}
#Heading13
{
   color: #EEF2F4;
   font-family: "Segoe UI";
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#Button1
{
   box-sizing: border-box;
   line-height: 42px;
   text-decoration: none;
   vertical-align: top;
   border: 0px solid #99AAAA;
   border-radius: 0px;
   background-color: #1FB6AA;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_footer2CssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0 0 30px 0 ;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_footer2CssMenu2::after
{
   content: "";
   display: table;
clear: both;
}
#wb_footer2CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   width: 100%;
}
#wb_footer2CssMenu2 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_footer2CssMenu2 a
{
   display: block;
   color: #BDBDBD;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_footer2CssMenu2 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0 0px 0px 0px;
   line-height: 25px;
}
#wb_footer2CssMenu2 li:hover a, #wb_footer2CssMenu2 a:hover
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_footer2CssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_footer2CssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_footer2CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_footer2CssMenu3
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0 0 30px 0 ;
   text-align: left;
   position: relative;
   z-index: 1111 !important;
}
#wb_footer2CssMenu3::after
{
   content: "";
   display: table;
clear: both;
}
#wb_footer2CssMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   width: 100%;
}
#wb_footer2CssMenu3 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100%;
}
#wb_footer2CssMenu3 a
{
   display: block;
   color: #BDBDBD;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: left;
   vertical-align: middle;
}
#wb_footer2CssMenu3 > ul > li > a
{
   width: 100%;
   box-sizing: border-box;
   height: 25px;
   padding: 0 0px 0px 0px;
   line-height: 25px;
}
#wb_footer2CssMenu3 li:hover a, #wb_footer2CssMenu3 a:hover
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: transparent;
   background-image: none;
}
#wb_footer2CssMenu3 .firstmain a
{
   margin-top: 0px;
}
#wb_footer2CssMenu3 li.lastmain
{
   padding-bottom: 0px;
}
#wb_footer2CssMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_footer2Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 20px 0;
   text-align: left;
}
#footer2Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_footer2Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 20px 0;
   text-align: left;
}
#footer2Heading2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_footer2Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 20px 0;
   text-align: left;
}
#footer2Heading3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 20px 0;
   text-align: left;
}
#Heading1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_text16LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #1F5E73;
   background-image: none;
   border: 0px solid #1F5E73;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#text16LayoutGrid
{
   box-sizing: border-box;
   padding: 50px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#text16LayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#text16LayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#text16LayoutGrid > .row > .col-1
{
   float: left;
}
#text16LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#text16LayoutGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#text16LayoutGrid:before,
#text16LayoutGrid:after,
#text16LayoutGrid .row:before,
#text16LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#text16LayoutGrid:after,
#text16LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#text16LayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_text16Text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 1px 0 2px 0;
   margin: 0 0 30px 0 ;
   text-align: center;
}
#wb_text16Text
{
   color: #BDBDBD;
   font-family: "Segoe UI";
   font-weight: 400;
   font-size: 16px;
   line-height: 22.5px;
}
#wb_text16Text p, #wb_text16Text ul
{
   margin: 0;
   padding: 0;
}
#wb_text16Text
{
   display: block;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #BDBDBD;
   font-family: "Segoe UI";
   font-weight: 400;
   font-size: 16px;
   line-height: 22.5px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #BDBDBD;
   font-family: "Segoe UI Emoji";
   font-weight: 400;
   font-size: 16px;
   line-height: 21.5px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ResponsiveMenu1
{
   display: block;
   background-color: #1F5E73;
   font-family: "Segoe UI";
   font-weight: normal;
   text-align: right;
   width: 100%;
   margin: 0;
   z-index: 1111 !important;
}
#ResponsiveMenu1
{
   display: inline-block;
   background-color: #1F5E73;
   height: 85px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 24px;
   width: 24px;
   margin-bottom: 2px;
}
#wb_ResponsiveMenu1 ul li a
{
   background-color: #1F5E73;
   color: #FFFFFF;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 12px 15px 12px;
   text-align: center;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 55px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li:hover > a, #wb_ResponsiveMenu1 li .active
{
   background-color: #1F5E73;
   color: #1FB6AA;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 85px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 137px;
}
#wb_ResponsiveMenu1 ul ul li a
{
   background-color: #F6F6F6;
   border: 0px solid #C5C5C5;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul li:hover > a, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 137px;
   position: relative;
   top: -85px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #454545;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li:hover > a .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #1FB6AA;
}
#wb_ResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 21px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #1F5E73;
   color: #FFFFFF;
   padding: 0 20px 0 20px;
   line-height: 54px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_ResponsiveMenu1 .toggle:hover
{
   background-color: #1F5E73;
   color: #1FB6AA;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 85px !important;
   line-height: 85px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: right;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: right;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 8px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 12px;
   top: 30px;
   user-select: none;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #1FB6AA;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #454545;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
}
#wb_footer2LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #1F5E73;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footer2LayoutGrid
{
   box-sizing: border-box;
   padding: 75px 15px 75px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footer2LayoutGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footer2LayoutGrid > .row > .col-1, #footer2LayoutGrid > .row > .col-2, #footer2LayoutGrid > .row > .col-3, #footer2LayoutGrid > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footer2LayoutGrid > .row > .col-1, #footer2LayoutGrid > .row > .col-2, #footer2LayoutGrid > .row > .col-3, #footer2LayoutGrid > .row > .col-4
{
   float: left;
}
#footer2LayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footer2LayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footer2LayoutGrid > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footer2LayoutGrid > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#footer2LayoutGrid:before,
#footer2LayoutGrid:after,
#footer2LayoutGrid .row:before,
#footer2LayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footer2LayoutGrid:after,
#footer2LayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footer2LayoutGrid > .row > .col-1, #footer2LayoutGrid > .row > .col-2, #footer2LayoutGrid > .row > .col-3, #footer2LayoutGrid > .row > .col-4
{
   float: none;
   width: 100%;
}
}
body,
h1, h2, h3, h4, h5, h6,
p, a, label, input, textarea, select, button,
[id*="-card-item"] {
    font-family: "Segoe UI", -apple-system, BlinkMacSystemFont, Arial, sans-serif !important;
}

@media screen and (max-width: 768px) {
    #ResponsiveMenu1-title {
        text-align: right !important;
        padding-right: 58px !important;
        box-sizing: border-box !important;
    }

    #ResponsiveMenu1-icon {
        left: auto !important;
        right: 18px !important;
    }
}
